@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Work+Sans');

@font-face {
    font-family: 'Sofia-Pro';
    src: url('fonts/sofia_pro_medium-webfont.woff2') format('woff2'),
         url('fonts/sofia_pro_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, table.summary th, .menu li, input[type="submit"] {
	font-family: Work Sans;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0em;
    line-height: 1.2em;
    text-transform: none;
}
input, textarea {
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
p {
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
}
body {
	background: #f5f5f5;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #222;
	margin: 0;
}
#maptab {
	height:500px;
}
#map {
	height: 100%;
}
.clear {
	clear: both;
}
#login {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 320px;
	margin:-200px 0 0 -190px;
	background: #fff;
	padding:40px;
	border: 1px solid #333f48;
	border-radius:2px;
}
#login h1, #capture h1 {
	text-align:center;
	margin:0 0 20px 0;
}
#login h2, #login h3, #capture h2, #capture h3 {
	margin:25px 0px 20px;
}
#login td {
	line-height: 30px;
}
#capture td {
	line-height: 30px;
	padding:4px;
}
#login table, #capture table {
	width:100%;
}
#login input[type="text"], #login input[type="password"], #capture input[type="text"], #capture input[type="email"], #capture input[type="number"] {
	width:100%;
	/*padding:1% 2%;*/
}
#capture textarea {
	width:100%;
	padding:1% 2%;
}
#capture select {
	width:100%;
}
p.success {
	background:#77f19c;
	padding:5px;
}
p.error {
	background:#ff5c2f;
	color:#fff;
	padding:5px;
}
.addressbar {
    background-color: #333f48;
    width: 100%;
    z-index: 1000;
}
	.addressblock {
		max-width: 1200px;
		margin: 0 auto;
		color: #b0b0b0;
		font-size: 14px;
		padding: 10px 0;
		position:relative;
	}
	/*.addressbar .phone {
		display: inline-block;
		width: 50%;
	}
	.addressbar .address {
		display: inline-block;
		width: 49%;
		text-align: right;
		font-weight: bold;
	}*/
	.addressbar a {
		color: #b0b0b0;
		display:inline-block;
	}
	/*.address a.btn {
		background:#333f48;
		color:#fff;
		text-decoration:none;
		padding:10px;
		margin:0 15px 0 0;
	}
	.address a.btn:hover {
		background:#a5a5a5;
		color:#333f48;
	}*/
.container {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
@media (min-width:1200px) {
	.container {
		width:1200px;
	}
	#maptab {
		height:600px;
	}
}
#main-header {
    padding: 20px 0;
	position: relative;
	background: #ffffff;
    border-bottom: 1px solid #333f48;
}
#logo {
	/*margin-left: 15px;*/
	padding: 18px 8px;
}
.new-ir {
	position: absolute;
	top: 28px;
	right: 20px;
}
	.new-ir a {
		background: #b0b0b0;
		color: #fff;
		padding: 4px 8px;
		text-decoration: none;
	}
	.new-ir a:hover {
	    background: #cccccc;
	}
.nav {
	position: absolute;
	top: 57px;
	right: 0px;
}
.undermenu {
	position: absolute;
	top: 114px;
	right: 20px;
	text-align: right;
	line-height: 1.4em;
}
ul.menu {
	float: right;
	margin: 0;
	padding: 0;
}
ul.menu li {
	float: left;
	list-style: none;
	text-align: center;	
	position: relative;
}
ul.menu li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight:bold;
	line-height:24px;
	padding:15px 20px;
	text-decoration: none;	
	overflow: visible;
	display:block;
}
ul.menu li a:hover, ul.menu li a.active {
	color:#b0b0b0;
}
	/* second level */
	ul.menu ul {
		position:absolute;
		left:-1px;
		top:50px;
		z-index:100;
		padding:5px;
		overflow: hidden;
		-webkit-transition: height 0.3s ease-in;
		-moz-transition: height 0.3s ease-in;
		-o-transition: height 0.3s ease-in;
		-ms-transition: height 0.3s ease-in;
		transition: height 0.3s ease-in;
		background: #b0b0b0;
		display:none;
	}
	ul.menu > li:hover ul, ul.menu > li > a:hover ul,
	ul.menu ul li:hover > ul, ul.menu ul li a:hover > ul {
		display:block;
	}
	/* drop-down item styles */
	ul.menu ul li {
		margin:0;
		padding: 2px 0 0 0;
		width:255px;
		color:#fff;
		-webkit-transition: background-color 0.3s ease;
		-moz-transition: background-color 0.3s ease;
		-o-transition: background-color 0.3s ease;
		-ms-transition: background-color 0.3s ease;
		transition: background-color 0.3s ease;
	}
	ul.menu ul li:hover {
	}
	ul.menu ul li a {
		display:block;
		text-decoration:none;
		padding:5px;
		color:#fff;
		font-size: 14px;
		line-height:22px;
		text-align:left;
	}
	ul.menu ul li a:hover, ul.menu ul li:hover > a, ul.menu ul li.active a {
		color: rgba(255,255,255,0.9);
	    background: rgba(255,255,255,0.08) !important;
	}

#content {
	position:relative;
	/*background: #ffffff;
	padding:30px 10px 10px;*/
	padding:30px 7px;
}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

#sidebar { float: left; width: 215px; padding: 0 0 0 58px; color: #adadad; }
	#sidebar a { color: #adadad; }
	#sidebar a:hover { color: #111; text-decoration: none; }
	.et-search-form { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 1px solid #e5e5e5; -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.1), 0 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1), 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: inset 0 0 5px rgba(0,0,0,0.1), 0 1px 1px rgba(0, 0, 0, 0.1); margin: 13px 0 56px; position: relative; }
		input.search_input { background: none; border: none;  font-weight: 300; color: #adadad; margin: 0; padding: 14px 7px 14px 20px; width: 65%; }
		.search_submit { top: 16px; right: 16px; position: absolute; }
	.widget { margin-bottom: 45px; }
		.widget > ul { margin-top: 10px; }
	.widget:last-child { margin-bottom: 0; }
		h4.widget-title { font-weight: 800; font-size: 14px; color: #2e2e2e; }


#content li {
	list-style: none;
	float:left;
}
#content ul {
	margin: 0 0 20px 0;
}
#content li a img {
	border: none;
}
ul#searchcsstabs, ul#reporttabs {
	margin:0;
}
ul#searchcsstabs li, ul#reporttabs li {
	float:none;
}
#content h1 {
	clear: both;
	color: #363636;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	margin: 0 0 30px 0px;
}
#content h2 {
	clear: both;
	color: #363636;
	font-size: 26px;
	line-height: 28px;
	font-weight: 100;
	margin: 0px 0px 25px 0px;
}
#content h3 {
	clear: both;
	color: #363636;
	font-size: 22px;
	line-height: 26px;
	font-weight: 100;
	margin:10px 0;
}
h3.subheading {
	margin:10px 0;
	/*padding-left:10px;*/
}
#content h4 {
	clear: both;
	color: #363636;
	font-size: 18px;
	font-weight: 100;
	margin: 0px 0px 10px 0px;
}
#content p, #content p a {
	line-height: 24px;
	margin-bottom: 10px;
}
#content a {
	color: #666666;
}
.widget {
	width: 282px;
	height: 356;
	float: right;
	background: url(../grfx/busted_09.jpg) repeat-x top left;
	padding: 21px 24px;
	border: 2px solid #231f20;
	position: relative;
}
.widget h1 {
	color: #363636;
	margin-top: 10px;
	line-height: 30px;
	font-weight: 100;
	font-size: 27px;
	margin-bottom: 13px;
}
.widget h1 a {
	color: #363636;
	font-size: 27px;
	text-decoration: none;
}
.chain {
	float: right;
	margin-top: 11px;
}
.input {
	width: 258px;
}
::-webkit-input-placeholder {
   color: #646464;
   font-family: "HelveticaNeue-Light";
}

:-moz-placeholder { /* Firefox 18- */
   color: #646464;  
   font-family: "HelveticaNeue-Light";
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #646464; 
   font-family: "HelveticaNeue-Light"; 
}

:-ms-input-placeholder {  
   color: #646464;
   font-family: "HelveticaNeue-Light";  
}
.widget form {
	margin-top: 5px;
}
.widget textarea {
	height: 60px;
	font-size: 14px;
	margin-bottom: 6px;
}
textarea {
	font-size:14px;
	padding: 8px 5px;
	font-family: sans-serif;
	border: 1px solid #ccc;
    background: #fafafa;
	border-radius:2px;
	line-height: normal;
    box-sizing: border-box;
}
select {
	font-size:14px;
	padding: 7px 5px;
	font-family: sans-serif;
	border: 1px solid #ccc;
    background: #fafafa;
	border-radius:2px;
	line-height: normal;
    box-sizing: border-box;
}
input {
	font-size:14px;
	padding: 8px 5px;
	font-family: sans-serif;
	border: 1px solid #ccc;
    background: #fafafa;
	border-radius:2px;
	line-height: normal;
    box-sizing: border-box;
}
input[type='submit'], input[type='reset'], input[type='button'], button {
	background: #333f48;
	padding:8px 15px 10px;
    background-color: transparent;
    color: #ffd100;
	border: 2px solid #ffd100;
	-webkit-border-radius: 300px;
	-moz-border-radius: 300px;
	border-radius: 300px;
	font-size: 16px;
	line-height:18px;
	font-family:'Sofia-Pro';
	font-weight: 500;
	cursor: pointer;
}
input[type='submit']:hover, input[type='reset']:hover, input[type='button']:hover, button:hover {
    background-color: #ffd100;
    color: #eef7ef;
}
input.btn-excel {
	background-image: url('../grfx/icon_excel.jpg');
	width: 30px;
	height: 30px;
	border: 0;
	cursor: pointer;
	text-indent:-9999px;
}
input.btn-word {
	background-image: url('../grfx/icon_word.jpg');
	width: 30px;
	height: 30px;
	border: 0;
	cursor: pointer;
	text-indent:-9999px;
}
.small-dropdown {
	display:none;
	background: #363636;
	width: 30px;
	height: auto;
	padding: 5px;
	cursor: pointer;
}
form.enquiry input.error {
	background: #fddddd url(../grfx/icon-cross.png) right center no-repeat;
	border-color: #ce8585;
}
label.error {
	display: none!important;
}
.login li {
	margin-right: 4px;
}
.left-logo {
	float:left!important;
}
* + html .inner h1 {
    display: inline; /* Elements with hasLayout and display:inline behave like inline-block */
}

/* Old Styles */
#searchString {
	display:none;
	position:absolute;
	top: 22px;
	right:200px;
}
#searchParent, #searchBuilder, #searchSupervisor, #searchCommtracker {
	display:none;
	position:absolute;
	top: 22px;
    right: 20px;
}
#searchVillian, #searchSupplier, #searchPOI {
	position:absolute;
	top: 22px;
    right: 20px;
}

#regoresult1, #regoresult2 {
	float: right;
	color: red;
}
.showalldiv {
	width:100%;
	height:444px;
	overflow:auto;
}
.searchresultdiv {
	width:100%;
	min-height:240px;
	height:auto;
	overflow:auto;
	resize: vertical;
}
.searchresultdiv td {
	color:#363636;
}
.searchdiv {
	width:100%;
	height:auto;
	/*height:335px;*/
	padding-bottom:15px;
	overflow:auto;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.resultdiv {
	width:100%;
	height:290px;
	overflow:auto;
	resize: vertical;
}
.widthminuslegend {
    width: -webkit-calc(100% - 180px);
    width:    -moz-calc(100% - 180px);
    width:         calc(100% - 180px);
}​

#totaldiv {
	padding:0;
	margin:0;
	height:25px;
}

a {
	color:inherit;
}
a.edit-btn {
	display: block;
	float: left;
	font-weight: bold;
	text-decoration: none;
	background: #333f48;
	height: 30px;
	line-height: 30px;
	padding:0 10px;
	color: #fff !important;
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
a.view-btn {
	display: block;
	float: left;
	font-weight: bold;
	text-decoration: none;
	background: #333f48;
	height: 30px;
	line-height: 30px;
	padding:0 10px;
	color: #fff !important;
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
a.edit-btn:hover, a.view-btn:hover {
	background:#363636;
}

/* LINK ICONS - shows type of file */
a[href$=".pdf"],
a[href$=".PDF"],
a.pdf {
	padding: 2px;
    padding-left: 42px;
    background: url(../grfx/icons/page_white_acrobat.png) no-repeat left center;
    line-height: 30px;
    background-size: contain;
    display: inline-block;
}
a[href$=".doc"],
a[href$=".DOC"],
a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../grfx/icons/page_word.png) no-repeat left center;
}
a[href$=".xls"],
a[href$=".XLS"],
a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../grfx/icons/page_excel.png) no-repeat left center;
}
a[href$=".jpg"],
a[href$=".JPG"],
a[href$=".gif"],
a[href$=".GIF"],
a[href$=".png"],
a[href$=".PNG"] {
	padding: 2px;
	padding-left: 20px;
	background: url(../grfx/icons/page_image.png) no-repeat left center;
}
a[href$=".gz"],
a[href$=".GZ"],
a[href$=".gzip"],
a[href$=".GZIP"],
a[href$=".zip"],
a[href$=".ZIP"],
a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../grfx/icons/page_white_zip.png) no-repeat left center;
}
a[href$=".exe"],
a[href$=".EXE"],
a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../grfx/icons/application.png) no-repeat left center;
}

th {
	font-size:16px;
	line-height:25px;
	text-align:left;
	padding:0 2px;
	background:#e8e8e8;
}
td {
	font-size:14px;
	line-height:22px;
	padding:2px 0;
}
.sortable tr:hover {
	background:#eee;
}
.sortable th, .sortable td {
	line-height:30px;
}
.addtable th, .addtable td {
	line-height:30px;
}
.results td {
	color:#363636;
	padding:2px;
}
.results.new_starts tr:nth-child(even) {
	background:#eee;
}
.results.new_starts tr:nth-child(odd) {
	background:#f8f8f8;
}
.results.new_starts tr:first-child, .results tr:last-child {
	background:none;
}
iframe {
	border:none;
	background:none;
}

#legend {
	position:absolute;
	top:20px;
	right:0px;
	width:180px;
	margin:10px 0 0px 5px;
}
	#legend h4 {
		margin-bottom: 3px;
	}
	#legend td {
		padding:0 5px;
		color:#363636;
	}
/*
-----------------------------------------------------
CSS Tabs
-----------------------------------------------------
*/
.shadetabs {
	padding: 0;
	margin-left: 0;
	margin-top: 3px;
	margin-bottom: -1px !important;
	font-weight: bold;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li {
	display: inline-block;
	margin: 0;
	float:none !important;
}

.shadetabs li a {
    display: inline-block;
    text-decoration: none;
    position: relative;
    z-index: 1;
    height: 24px;
    line-height: 24px;
    margin-right: 5px;
    padding: 4px 12px;
    border: 1px solid #ccc;
    color: #fff !important;
	font-weight:normal;
    background: #363636;
}

.shadetabs li a:visited {
    color: #fff !important;
}

.shadetabs li a:hover {
	color: #b0b0b0;
}

.shadetabs li a.selected { /*selected main tab style */
	background: transparent;
	border-bottom-color: #f5f5f5;
    color: #363636 !important;
}

.shadetabs li a.selected:hover { /*selected main tab style */
	text-decoration: none;
	color: #363636;
}

.shadetabs li a.selected:hover { /*selected main tab style */
	text-decoration: none;
}

.tabcontent {
	display:none;
	padding:10px;
}
.show {
	display:block;
}

@media print {
	.tabcontent {
		display:block !important;
	}
}

/*
-----------------------------------------------------
date picker
-----------------------------------------------------
*/
/* the div that holds the date picker calendar */
.dpDiv {
}

/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #FFFFFF;
	border: 1px solid #C7C7C7;
}

/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
}

/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
}

/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
}

/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
}

.dpTable td {
	padding:0 2px;
	line-height:20px;
}
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
}

/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #eeeeee;
	border: 1px solid #AAAAAA;
}

/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #eeeeee;
	border: 1px solid #C7C7C7;
	cursor: pointer;
	color: red;
}

/* the table cell that holds the name of the month and the year */
.dpTitleTD {
}

/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
}

/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
}

/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #C7C7C7;
	border: 1px solid #AAAAAA;
	color: white;
}

/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: #505050;
	font-weight: bold;
}

/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
}

/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #505050;
	background: #fff;
	font-weight: bold;
	padding: 0px;
}

/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #505050;
	background: #fff;
	font-weight: bold;
}

#map_canvas {
    width: 100%;
    height: 30px;
}
#current {
    padding-top: 20px;
}